---
references:
- id: CateriniHamiltonian2018
  accessed:
    - year: 2019
      month: 10
      day: 2
  author:
    - family: Caterini
      given: Anthony L.
    - family: Doucet
      given: Arnaud
    - family: Sejdinovic
      given: Dino
  citation-key: CateriniHamiltonian2018
  container-title: Advances in neural information processing systems
  issued:
    - year: 2018
      month: 5
      day: 29
  language: en
  title: Hamiltonian Variational Auto-Encoder
  type: paper-conference
  URL: http://arxiv.org/abs/1805.11328

- id: FearnheadAdaptive2013
  accessed:
    - year: 2020
      month: 4
      day: 30
  author:
    - family: Fearnhead
      given: Paul
    - family: Taylor
      given: Benjamin M.
  citation-key: FearnheadAdaptive2013
  container-title: Bayesian Analysis
  container-title-short: Bayesian Anal.
  DOI: 10.1214/13-BA814
  ISSN: 1936-0975, 1931-6690
  issue: '2'
  issued:
    - year: 2013
      month: 6
  language: EN
  page: 411-438
  publisher: International Society for Bayesian Analysis
  title: An Adaptive Sequential Monte Carlo Sampler
  type: article-journal
  volume: '8'

- id: MathewBayesian2012
  accessed:
    - year: 2020
      month: 4
      day: 28
  author:
    - family: Mathew
      given: B
    - family: Bauer
      given: A M
    - family: Koistinen
      given: P
    - family: Reetz
      given: T C
    - family: Léon
      given: J
    - family: Sillanpää
      given: M J
  citation-key: MathewBayesian2012
  container-title: Heredity
  container-title-short: Heredity (Edinb)
  DOI: 10.1038/hdy.2012.35
  ISSN: 0018-067X
  issue: '4'
  issued:
    - year: 2012
      month: 10
  page: 235-245
  PMCID: PMC3464018
  PMID: '22805656'
  title: Bayesian adaptive Markov chain Monte Carlo estimation of genetic parameters
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3464018/
  volume: '109'

- id: NortonTuning2016
  accessed:
    - year: 2016
      month: 10
      day: 5
  author:
    - family: Norton
      given: Richard A.
    - family: Fox
      given: Colin
  citation-key: NortonTuning2016
  container-title: arXiv:1610.00781 [math, stat]
  issued:
    - year: 2016
      month: 10
      day: 3
  title: >-
    Tuning of MCMC with Langevin, Hamiltonian, and other stochastic
    autoregressive proposals
  type: article-journal
  URL: http://arxiv.org/abs/1610.00781

- id: RobertsExamples2009
  accessed:
    - year: 2020
      month: 4
      day: 30
  author:
    - family: Roberts
      given: Gareth O.
    - family: Rosenthal
      given: Jeffrey S.
  citation-key: RobertsExamples2009
  container-title: Journal of Computational and Graphical Statistics
  DOI: 10.1198/jcgs.2009.06134
  ISSN: 1061-8600
  issue: '2'
  issued:
    - year: 2009
      month: 1
      day: 1
  page: 349-367
  publisher: Taylor & Francis
  title: Examples of Adaptive MCMC
  type: article-journal
  URL: http://www.probability.ca/jeff/ftpdir/adaptex.pdf
  volume: '18'

- id: RobertsMinimising2014
  accessed:
    - year: 2020
      month: 8
      day: 2
  author:
    - family: Roberts
      given: Gareth O.
    - family: Rosenthal
      given: Jeffrey S.
  citation-key: RobertsMinimising2014
  container-title: Annals of Applied Probability
  container-title-short: Ann. Appl. Probab.
  DOI: 10.1214/12-AAP918
  ISSN: 1050-5164, 2168-8737
  issue: '1'
  issued:
    - year: 2014
      month: 2
  language: EN
  page: 131-149
  publisher: Institute of Mathematical Statistics
  title: >-
    Minimising MCMC variance via diffusion limits, with an application to
    simulated tempering
  type: article-journal
  volume: '24'

- id: SalimansMarkov2015
  accessed:
    - year: 2017
      month: 8
      day: 30
  author:
    - family: Salimans
      given: Tim
    - family: Kingma
      given: Diederik
    - family: Welling
      given: Max
  citation-key: SalimansMarkov2015
  collection-title: ICML'15
  container-title: >-
    Proceedings of the 32nd International Conference on Machine Learning
    (ICML-15)
  event-place: Lille, France
  event-title: International Conference on Machine Learning
  ISSN: 1938-7228
  issued:
    - year: 2015
  language: en
  page: 1218–1226
  publisher: JMLR.org
  publisher-place: Lille, France
  section: Machine Learning
  title: 'Markov chain monte carlo and variational inference: Bridging the gap'
  type: paper-conference
  URL: http://proceedings.mlr.press/v37/salimans15.html

- id: SchusterKernel2015
  accessed:
    - year: 2019
      month: 10
      day: 18
  author:
    - family: Schuster
      given: Ingmar
    - family: Strathmann
      given: Heiko
    - family: Paige
      given: Brooks
    - family: Sejdinovic
      given: Dino
  citation-key: SchusterKernel2015
  container-title: ECML-PKDD 2017
  issued:
    - year: 2017
  title: Kernel Sequential Monte Carlo
  type: paper-conference
  URL: http://arxiv.org/abs/1510.03105
...
